package com.backendsys.service;

import org.springframework.scheduling.annotation.Async;
import org.springframework.stereotype.Service;

@Service
public class TestServiceImpl implements TestService {

    @Async("taskExecutor")
    public void testThreadPool() {
        try {
            Thread.sleep(5000);
            System.out.println("更新完成 ..");
        } catch (InterruptedException e) {
            e.printStackTrace();
        }
    }

}
